# Uses of Class
org.springframework.context.support.MessageSourceAccessor

Packages that use MessageSourceAccessor
Package
Description
org.springframework.context.support
Classes supporting the org.springframework.context package, such as abstract base classes for ApplicationContext implementations and a MessageSource implementation.

## Uses of MessageSourceAccessor in org.springframework.context.support

Methods in org.springframework.context.support that return MessageSourceAccessor
Modifier and Type
Method
Description
`protected final MessageSourceAccessor`
ApplicationObjectSupport.`getMessageSourceAccessor()`
Return a MessageSourceAccessor for the application context used by this object, for easy message access.